{
  "verseBefore": "Người ấy soi mình thật kỹ rồi bỏ đi và liền quên đi mình như thế nào.",
  "verseAfter": "Adro nưq 'yoo yôôych ka'lăk hooy ta 'wơơl mamưt ni don aleq.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 1,
  "activeVerse": 24,
  "modifiedTimestamp": "2021-10-11T02:36:27.230Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 1,
      "verse": 24
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
